---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T10:07:32Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8da2cc0d-c0ab-4aed-ad23-8c9e68b1b3d2"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.epf.composer-883f2f36acd9df25ae9e4bf7931e771fb717e3ed"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.epf.composer-883f2f36acd9df25ae9e4bf7931e771fb717e3ed"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.epf.composer"
  summary: "NONE"
  versionInfo: "883f2f36acd9df25ae9e4bf7931e771fb717e3ed"
